Bug 746105

Summary: [abrt] pidgin-2.10.0-3.fc16: sigandset: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: igor.redhat <igor.redhat>
Component: pidginAssignee: Stu Tomlinson <stu>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: itamar, mathstuf, mm.masaeli, stu
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:1447503850187c50393143fafa464fb9db48a8ef
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-30 11:26:36 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps none

Description igor.redhat@gmail.com 2011-10-13 17:43:30 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        pidgin
comment:        This seemingly happened on its own
crash_function: sigandset
executable:     /usr/bin/pidgin
kernel:         3.1.0-0.rc9.git0.0.fc16.x86_64
reason:         Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
time:           Thu Oct 13 14:36:47 2011
uid:            500
username:       igor

maps:           Text file, 85093 bytes

backtrace:
:[New LWP 26318]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `pidgin'.
:Program terminated with signal 6, Aborted.
:#0  0x000000355ea36435 in sigandset (dest=0x66ce, left=0x66ce, right=0x6) at sigandset.c:31
:31	  if (dest == NULL || left == NULL || right == NULL)
:
:Thread 1 (Thread 0x7f65a1ead9c0 (LWP 26318)):
:#0  0x000000355ea36435 in sigandset (dest=0x66ce, left=0x66ce, right=0x6) at sigandset.c:31
:No locals.
:#1  0x000000355ea37d4b in qsort_r (b=0x355edae758, n=Cannot access memory at address 0xffffffffffffffe0
:) at msort.c:199
:        phys_pages = 245157
:        pagesize = 4096
:        size = 44576752
:        tmp = 0x0
:        p = <error reading variable p (Cannot access memory at address 0x0)>
:Backtrace stopped: previous frame inner to this frame (corrupt stack?)
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003f1fe1dce0  0x0000003f1fea97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x0000003f20203460  0x0000003f2020e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x0000003f24200bd0  0x0000003f24201b8c  Yes         /usr/lib64/libXss.so.1
:0x000000356a601ad0  0x000000356a605d7c  Yes         /usr/lib64/libSM.so.6
:0x000000356ca04d00  0x000000356ca12e1c  Yes         /usr/lib64/libICE.so.6
:0x0000003677c02b00  0x0000003677c04e4c  Yes         /usr/lib64/libgtkspell.so.0.0.0
:0x0000003676c69800  0x0000003676f0e758  Yes         /usr/lib64/libgtk-x11-2.0.so.0.2400.6
:0x000000367741e740  0x0000003677481af8  Yes         /usr/lib64/libgdk-x11-2.0.so.0.2400.6
:0x0000003c0d609ac0  0x0000003c0d615b88  Yes         /usr/lib64/libatk-1.0.so.0.20209.1
:0x0000003c0c22c120  0x0000003c0c2e3628  Yes         /lib64/libgio-2.0.so.0.3000.0
:0x0000003c0c607670  0x0000003c0c6217a8  Yes         /usr/lib64/libpangoft2-1.0.so.0.2904.0
:0x0000003c0ce049c0  0x0000003c0ce09608  Yes         /usr/lib64/libpangocairo-1.0.so.0.2904.0
:0x0000003c0ca06270  0x0000003c0ca19c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0
:0x00000035642048c0  0x000000356421eb38  Yes         /usr/lib64/libpng12.so.0.46.0
:0x0000003f21a0b180  0x0000003f21a82a68  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x0000003c0d20edb0  0x0000003c0d22d398  Yes         /usr/lib64/libpango-1.0.so.0.2904.0
:0x000000356360cac0  0x0000003563675ab8  Yes         /usr/lib64/libfreetype.so.6.7.1
:0x0000003564605da0  0x000000356461f84c  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x0000003677843300  0x00000036778f9b18  Yes         /usr/lib64/libpurple.so.0
:0x0000003c0da0a400  0x0000003c0da1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
:0x0000003562a076f0  0x0000003562a306c8  Yes         /lib64/libdbus-1.so.3.5.6
:0x000000355ee056b0  0x000000355ee10b18  Yes         /lib64/libpthread.so.0
:0x000000367c006440  0x000000367c00dc48  Yes         /usr/lib64/libgstfarsight-0.10.so.0
:0x0000003c11a0a4e0  0x0000003c11a39d3c  Yes         /usr/lib64/libgstbase-0.10.so.0.29.0
:0x0000003c11e04e90  0x0000003c11e0ad7c  Yes         /usr/lib64/libgstinterfaces-0.10.so.0
:0x0000003c10a244e0  0x0000003c10aa2d4c  Yes         /usr/lib64/libgstreamer-0.10.so.0.29.0
:0x0000003c0ba09dd0  0x0000003c0ba39e98  Yes         /lib64/libgobject-2.0.so.0.3000.0
:0x0000003c0be01020  0x0000003c0be01fc8  Yes         /lib64/libgmodule-2.0.so.0.3000.0
:0x0000003568a2c980  0x0000003568b1006c  Yes         /usr/lib64/libxml2.so.2.7.8
:0x0000003c0b6015a0  0x0000003c0b602a68  Yes         /lib64/libgthread-2.0.so.0.3000.0
:0x000000355f602260  0x000000355f605758  Yes         /lib64/librt.so.1
:0x0000003c0b2178f0  0x0000003c0b2aff38  Yes         /lib64/libglib-2.0.so.0.3000.0
:0x0000003576a02f10  0x0000003576a073ec  Yes         /lib64/libidn.so.11
:0x000000355fa03f20  0x000000355fa43e28  Yes         /lib64/libm.so.6
:0x0000003573604060  0x0000003573611888  Yes         /lib64/libnsl.so.1
:0x0000003560e03940  0x0000003560e14008  Yes         /lib64/libresolv.so.2
:0x000000355ea1def0  0x000000355eb59f10  Yes         /lib64/libc.so.6
:0x0000003562e086c0  0x0000003562e13c0c  Yes         /usr/lib64/libxcb.so.1
:0x000000355f200de0  0x000000355f201918  Yes         /lib64/libdl.so.2
:0x0000003f1fa028a0  0x0000003f1fa120b8  Yes         /lib64/libgcc_s-4.6.1-20111002.so.1
:0x0000003568e015d0  0x0000003568e02c18  Yes         /lib64/libuuid.so.1
:0x0000003c12a02da0  0x0000003c12a07f4c  Yes         /usr/lib64/libenchant.so.1.6.0
:0x0000003f212013e0  0x0000003f2120450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x0000003f20a01910  0x0000003f20a0810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x0000003f20e00a00  0x0000003f20e0148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x0000003676801f30  0x000000367680c708  Yes         /usr/lib64/libXi.so.6.1.0
:0x0000003f22601720  0x0000003f2260675c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x0000003f216028d0  0x0000003f2160749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x0000003f21e00b30  0x0000003f21e0189c  Yes         /usr/lib64/libXcomposite.so.1.0.0
:0x0000003f22a00a90  0x0000003f22a0160c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x0000003561a01890  0x0000003561a05ff8  Yes         /usr/lib64/libffi.so.5.0.10
:0x000000355fe01e70  0x000000355fe0e66c  Yes         /lib64/libz.so.1.2.5
:0x000000305ee05c50  0x000000305ee15e58  Yes         /lib64/libselinux.so.1
:0x0000003567e08870  0x0000003567e62478  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003563e03b70  0x0000003563e1d84c  Yes         /lib64/libexpat.so.1
:0x000000355e600b20  0x000000355e61a7da  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003563200dd0  0x0000003563201b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f659b87f130  0x00007f659b8869a8  Yes         /lib64/libnss_files.so.2
:0x00007f659b657a90  0x00007f659b67805c  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
:0x00007f659b4516b0  0x00007f659b451ea8  Yes         /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
:0x00007f659b24c000  0x00007f659b24df18  Yes         /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
:0x00007f659b046ca0  0x00007f659b0480b8  Yes         /usr/lib64/libcanberra-gtk.so.0.1.8
:0x0000003575a032f0  0x0000003575a0c428  Yes         /usr/lib64/libcanberra.so.0.2.5
:0x0000003574201fa0  0x000000357420611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x0000003571a03700  0x0000003571a1a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x00000035716018d0  0x0000003571603f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003574a02350  0x0000003574a0b80c  Yes         /usr/lib64/libtdb.so.1
:0x000000356fe023c0  0x000000356fe066b8  Yes         /usr/lib64/libltdl.so.7
:0x0000003569600c60  0x0000003569605ce8  Yes         /lib64/libcrypt.so.1
:0x0000003569a03170  0x0000003569a41798  Yes         /lib64/libfreebl3.so
:0x00007f659ae428e0  0x00007f659ae433d8  Yes         /usr/lib64/pidgin/markerline.so
:0x00007f659ac3e870  0x00007f659ac3f118  Yes         /usr/lib64/pidgin/timestamp.so
:0x00007f659aa37b30  0x00007f659aa39fa8  Yes         /usr/lib64/pidgin/ticker.so
:0x00007f659a832f20  0x00007f659a833558  Yes         /usr/lib64/pidgin/sendbutton.so
:0x00007f659a62eb20  0x00007f659a62fc78  Yes         /usr/lib64/pidgin/convcolors.so
:0x00007f659a428d70  0x00007f659a42ada8  Yes         /usr/lib64/pidgin/notify.so
:0x00007f659a224af0  0x00007f659a224d28  Yes         /usr/lib64/pidgin/iconaway.so
:0x00007f659a0202b0  0x00007f659a021928  Yes         /usr/lib64/pidgin/pidginrc.so
:0x00007f6599e18a40  0x00007f6599e1b778  Yes         /usr/lib64/pidgin/xmppconsole.so
:0x00007f6599c098d0  0x00007f6599c0ca08  Yes         /usr/lib64/pidgin/spellchk.so
:0x00007f6599a01e00  0x00007f6599a03588  Yes         /usr/lib64/pidgin/themeedit.so
:0x00007f65997fa5c0  0x00007f65997fc9c8  Yes         /usr/lib64/pidgin/vvconfig.so
:0x00007f65995f3140  0x00007f65995f4b88  Yes         /usr/lib64/pidgin/musicmessaging.so
:0x00007f65993ef0d0  0x00007f65993ef588  Yes         /usr/lib64/pidgin/extplacement.so
:0x00007f65991ebd40  0x00007f65991ec0e8  Yes         /usr/lib64/pidgin/gtkbuddynote.so
:0x00007f6598fe87b0  0x00007f6598fe8f88  Yes         /usr/lib64/pidgin/history.so
:0x00007f6598de0d00  0x00007f6598de4268  Yes         /usr/lib64/pidgin/xmppdisco.so
:0x00007f6598bd9540  0x00007f6598bdaf88  Yes         /usr/lib64/pidgin/gestures.so
:0x00007f65989d3d40  0x00007f65989d4c98  Yes         /usr/lib64/pidgin/timestamp_format.so
:0x00007f65987c33f0  0x00007f65987cc778  Yes         /usr/lib64/purple-2/libbonjour.so
:0x00000035706033e0  0x00000035706086e8  Yes         /usr/lib64/libavahi-common.so.3
:0x0000003575203920  0x000000357520c438  Yes         /usr/lib64/libavahi-client.so.3
:0x0000003c10600ce0  0x0000003c10601b08  Yes         /usr/lib64/libavahi-glib.so.1
:0x00007f659859d570  0x00007f65985b5148  Yes         /usr/lib64/purple-2/libsilcpurple.so
:0x00007f6598368df0  0x00007f659838d0bc  Yes         /usr/lib64/libsilcclient-1.1.so.3
:0x00007f65980aa830  0x00007f659811762c  Yes         /usr/lib64/libsilc-1.1.so.2
:0x00007f6597e8dca0  0x00007f6597e8e138  Yes         /usr/lib64/purple-2/libgnomeshell.so
:0x00007f6597c8ac90  0x00007f6597c8b098  Yes         /usr/lib64/purple-2/one_time_password.so
:0x00007f6597a6e0c0  0x00007f6597a802a8  Yes         /usr/lib64/purple-2/libmxit.so
:0x00007f659784fdd0  0x00007f659785c368  Yes         /usr/lib64/purple-2/libmyspace.so
:0x00007f659763cfa0  0x00007f6597644b88  Yes         /usr/lib64/purple-2/libgg.so
:0x00007f6597416300  0x00007f659742ac08  Yes         /usr/lib64/libgadu.so.3
:0x00000035746180d0  0x0000003574693aa8  Yes         /usr/lib64/libgnutls.so.26.21.1
:0x0000003573201b30  0x000000357320cd1c  Yes         /usr/lib64/libtasn1.so.3
:0x000000356aa07000  0x000000356aa53388  Yes         /lib64/libgcrypt.so.11.7.0
:0x000000356a2008a0  0x000000356a200e28  Yes         /lib64/libgpg-error.so.0.8.0
:0x00007f659720efc0  0x00007f659720f6f8  Yes         /usr/lib64/purple-2/dbus-example.so
:0x00007f6596ffcad0  0x00007f6597007c38  Yes         /usr/lib64/purple-2/libirc.so
:0x00007f6596df1ef0  0x00007f6596df26b8  Yes         /usr/lib64/purple-2/statenotify.so
:0x00007f6596bed080  0x00007f6596bee9e8  Yes         /usr/lib64/purple-2/ssl-nss.so
:0x000000356d607bf0  0x000000356d62ab88  Yes         /usr/lib64/libssl3.so
:0x000000356de09ea0  0x000000356de22ac8  Yes         /usr/lib64/libsmime3.so
:0x000000356c2186c0  0x000000356c2fa3e8  Yes         /usr/lib64/libnss3.so
:0x000000356c608540  0x000000356c6137cc  Yes         /usr/lib64/libnssutil3.so
:0x000000356ae00ec0  0x000000356ae01dd8  Yes         /lib64/libplds4.so
:0x000000356be013e0  0x000000356be02ad8  Yes         /lib64/libplc4.so
:0x000000356ce0cf80  0x000000356ce2c218  Yes         /lib64/libnspr4.so
:0x00007f65969e9230  0x00007f65969e9388  Yes         /usr/lib64/purple-2/libaim.so
:0x00007f65967aa350  0x00007f65967d69b8  Yes         /usr/lib64/purple-2/liboscar.so.0
:0x00007f65965972b0  0x00007f6596597ad8  Yes         /usr/lib64/purple-2/offlinemsg.so
:0x00007f6596383730  0x00007f659638ee78  Yes         /usr/lib64/purple-2/libsametime.so
:0x00007f6596150f90  0x00007f659616b7ac  Yes         /usr/lib64/libmeanwhile.so.1
:0x00007f6595f448d0  0x00007f6595f44df8  Yes         /usr/lib64/purple-2/libyahoojp.so
:0x00007f6595d16230  0x00007f6595d34f28  Yes         /usr/lib64/purple-2/libymsg.so.0
:0x00007f6595ab71c0  0x00007f6595aea188  Yes         /usr/lib64/purple-2/libmsn.so
:0x00007f65958a23e0  0x00007f65958a2608  Yes         /usr/lib64/purple-2/libicq.so
:0x00007f6595687440  0x00007f659568d228  Yes         /usr/lib64/purple-2/libsimple.so
:0x00007f6595481310  0x00007f6595481c88  Yes         /usr/lib64/purple-2/joinpart.so
:0x00007f6595278330  0x00007f659527d1c8  Yes         /usr/lib64/purple-2/log_reader.so
:0x00007f65950740c0  0x00007f65950748a8  Yes         /usr/lib64/purple-2/libxmpp.so
:0x00007f6594e17960  0x00007f6594e57958  Yes         /usr/lib64/purple-2/libjabber.so.0
:0x0000003572a04660  0x0000003572a147d8  Yes         /usr/lib64/libsasl2.so.2.0.23
:0x00007f6594bfd9d0  0x00007f6594bfddd8  Yes         /usr/lib64/purple-2/buddynote.so
:0x00007f65949fb8d0  0x00007f65949fbb58  Yes         /usr/lib64/purple-2/ssl.so
:0x00007f65947f8570  0x00007f65947f9378  Yes         /usr/lib64/purple-2/autoaccept.so
:0x00007f65945f4250  0x00007f65945f4e88  Yes         /usr/lib64/purple-2/idle.so
:0x00007f65943ddae0  0x00007f65943eafc8  Yes         /usr/lib64/purple-2/libzephyr.so
:0x00007f65941d6000  0x00007f65941d6888  Yes         /usr/lib64/purple-2/libyahoo.so
:0x00007f6593fd1b70  0x00007f6593fd1ef8  Yes         /usr/lib64/purple-2/newline.so
:0x00007f6593dceec0  0x00007f6593dcf408  Yes         /usr/lib64/purple-2/psychic.so
:0x00007f6593bb44e0  0x00007f6593bc6388  Yes         /usr/lib64/purple-2/libnovell.so
:0x00007f65939a19d0  0x00007f65939a95e8  Yes         /usr/lib64/sasl2/libdigestmd5.so.2.0.23
:0x000000356e25c900  0x000000356e3242b8  Yes         /lib64/libcrypto.so.10
:0x00007f659379c130  0x00007f659379e598  Yes         /usr/lib64/sasl2/libcrammd5.so.2.0.23
:0x00007f6593598030  0x00007f6593599e38  Yes         /usr/lib64/sasl2/libplain.so.2.0.23
:0x00007f6593394030  0x00007f6593395c78  Yes         /usr/lib64/sasl2/libanonymous.so.2.0.23
:0x00007f6593190020  0x00007f6593191e08  Yes         /usr/lib64/sasl2/liblogin.so.2.0.23
:0x00007f6592f89860  0x00007f6592f8dbe8  Yes         /usr/lib64/sasl2/libgssapiv2.so.2.0.23
:0x0000003061209da0  0x0000003061236388  Yes         /lib64/libgssapi_krb5.so.2
:0x000000306061a680  0x000000306068e288  Yes         /lib64/libkrb5.so.3
:0x0000003060a04790  0x0000003060a1d188  Yes         /lib64/libk5crypto.so.3
:0x000000356d2013b0  0x000000356d201fac  Yes         /lib64/libcom_err.so.2
:0x0000003060e02860  0x0000003060e078e8  Yes         /lib64/libkrb5support.so.0
:0x000000356ea00ff0  0x000000356ea01a28  Yes         /lib64/libkeyutils.so.1
:0x00007f6592d84380  0x00007f6592d86f68  Yes         /usr/lib64/sasl2/libsasldb.so.2.0.23
:0x00007f6592a05d20  0x00007f6592b3f888  Yes         /lib64/libdb-5.2.so
:0x00007f659279d9f0  0x00007f65927c9598  Yes         /usr/lib64/libsoftokn3.so
:0x0000003570e09dd0  0x0000003570e80968  Yes         /usr/lib64/libsqlite3.so.0.8.6
:0x00007f659257bb80  0x00007f659257c008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x0000003c14a081f0  0x0000003c14a2bf48  Yes         /usr/lib64/librsvg-2.so.2
:0x0000003c10e0b6e0  0x0000003c10e2a04c  Yes         /usr/lib64/libcroco-0.6.so.3.0.1
:0x00007f658d52dbd0  0x00007f658d546cb8  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f658d2fb140  0x00007f658d305108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f658d0c9c80  0x00007f658d0e7c08  Yes         /usr/lib64/libbluray.so.0
:0x00007f658ceb9000  0x00007f658cec1298  Yes         /lib64/libudev.so.0
:0x0000003571e00e20  0x0000003571e016a8  Yes         /lib64/libutil.so.1
:0x00007f658cc5ab20  0x00007f658cc5cb38  Yes         /usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so
:0x0000003c0ee0d280  0x0000003c0ee2a428  Yes         /usr/lib64/libibus-1.0.so.0
:0x00007f658ca54ab0  0x00007f658ca568fc  Yes         /usr/lib64/enchant/libenchant_myspell.so
:0x00007f658c7df210  0x00007f658c810ecc  Yes         /usr/lib64/libhunspell-1.3.so.0
:0x0000003f22e5a440  0x0000003f22ec32a6  Yes         /usr/lib64/libstdc++.so.6.0.16
:0x00007f658c5724d0  0x00007f658c573048  Yes         /usr/lib64/gconv/ISO8859-1.so
:0x00007f658c2c86f0  0x00007f658c2ca3c8  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:0x0000003571203ca0  0x0000003571232878  Yes         /usr/lib64/libjpeg.so.62.0.0
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x355edae700	229224670976
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x66ce	26318
:rdi            0x66ce	26318
:rbp            0x60	0x60
:rsp            0x7fffd6373998	0x7fffd6373998
:r8             0x7f65a1ead9c0	140074484947392
:r9             0x80	128
:r10            0x8	8
:r11            0x202	514
:r12            0x355edae758	229224671064
:r13            0x58	88
:r14            0x2a82ff0	44576752
:r15            0x7a0	1952
:rip            0x355ea36435	0x355ea36435 <sigandset+21>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function sigandset:
:   0x000000355ea36420 <+0>:	test   %rsi,%rsi
:   0x000000355ea36423 <+3>:	je     0x355ea36500 <sigandset+224>
:   0x000000355ea36429 <+9>:	test   %rdi,%rdi
:   0x000000355ea3642c <+12>:	je     0x355ea36500 <sigandset+224>
:   0x000000355ea36432 <+18>:	test   %rdx,%rdx
:=> 0x000000355ea36435 <+21>:	je     0x355ea36500 <sigandset+224>
:   0x000000355ea3643b <+27>:	mov    0x78(%rdx),%rax
:   0x000000355ea3643f <+31>:	and    0x78(%rsi),%rax
:   0x000000355ea36443 <+35>:	mov    %rax,0x78(%rdi)
:   0x000000355ea36447 <+39>:	mov    0x70(%rdx),%rax
:   0x000000355ea3644b <+43>:	and    0x70(%rsi),%rax
:   0x000000355ea3644f <+47>:	mov    %rax,0x70(%rdi)
:   0x000000355ea36453 <+51>:	mov    0x68(%rdx),%rax
:   0x000000355ea36457 <+55>:	and    0x68(%rsi),%rax
:   0x000000355ea3645b <+59>:	mov    %rax,0x68(%rdi)
:   0x000000355ea3645f <+63>:	mov    0x60(%rdx),%rax
:   0x000000355ea36463 <+67>:	and    0x60(%rsi),%rax
:   0x000000355ea36467 <+71>:	mov    %rax,0x60(%rdi)
:   0x000000355ea3646b <+75>:	mov    0x58(%rdx),%rax
:   0x000000355ea3646f <+79>:	and    0x58(%rsi),%rax
:   0x000000355ea36473 <+83>:	mov    %rax,0x58(%rdi)
:   0x000000355ea36477 <+87>:	mov    0x50(%rdx),%rax
:   0x000000355ea3647b <+91>:	and    0x50(%rsi),%rax
:   0x000000355ea3647f <+95>:	mov    %rax,0x50(%rdi)
:   0x000000355ea36483 <+99>:	mov    0x48(%rdx),%rax
:   0x000000355ea36487 <+103>:	and    0x48(%rsi),%rax
:   0x000000355ea3648b <+107>:	mov    %rax,0x48(%rdi)
:   0x000000355ea3648f <+111>:	mov    0x40(%rdx),%rax
:   0x000000355ea36493 <+115>:	and    0x40(%rsi),%rax
:   0x000000355ea36497 <+119>:	mov    %rax,0x40(%rdi)
:   0x000000355ea3649b <+123>:	mov    0x38(%rdx),%rax
:   0x000000355ea3649f <+127>:	and    0x38(%rsi),%rax
:   0x000000355ea364a3 <+131>:	mov    %rax,0x38(%rdi)
:   0x000000355ea364a7 <+135>:	mov    0x30(%rdx),%rax
:   0x000000355ea364ab <+139>:	and    0x30(%rsi),%rax
:   0x000000355ea364af <+143>:	mov    %rax,0x30(%rdi)
:   0x000000355ea364b3 <+147>:	mov    0x28(%rdx),%rax
:   0x000000355ea364b7 <+151>:	and    0x28(%rsi),%rax
:   0x000000355ea364bb <+155>:	mov    %rax,0x28(%rdi)
:   0x000000355ea364bf <+159>:	mov    0x20(%rdx),%rax
:   0x000000355ea364c3 <+163>:	and    0x20(%rsi),%rax
:   0x000000355ea364c7 <+167>:	mov    %rax,0x20(%rdi)
:   0x000000355ea364cb <+171>:	mov    0x18(%rdx),%rax
:   0x000000355ea364cf <+175>:	and    0x18(%rsi),%rax
:   0x000000355ea364d3 <+179>:	mov    %rax,0x18(%rdi)
:   0x000000355ea364d7 <+183>:	mov    0x10(%rdx),%rax
:   0x000000355ea364db <+187>:	and    0x10(%rsi),%rax
:   0x000000355ea364df <+191>:	mov    %rax,0x10(%rdi)
:   0x000000355ea364e3 <+195>:	mov    0x8(%rdx),%rax
:   0x000000355ea364e7 <+199>:	and    0x8(%rsi),%rax
:   0x000000355ea364eb <+203>:	mov    %rax,0x8(%rdi)
:   0x000000355ea364ef <+207>:	mov    (%rdx),%rax
:   0x000000355ea364f2 <+210>:	and    (%rsi),%rax
:   0x000000355ea364f5 <+213>:	mov    %rax,(%rdi)
:   0x000000355ea364f8 <+216>:	xor    %eax,%eax
:   0x000000355ea364fa <+218>:	retq   
:   0x000000355ea364fb <+219>:	nopl   0x0(%rax,%rax,1)
:   0x000000355ea36500 <+224>:	mov    0x377931(%rip),%rax        # 0x355edade38
:   0x000000355ea36507 <+231>:	movl   $0x16,%fs:(%rax)
:   0x000000355ea3650e <+238>:	mov    $0xffffffff,%eax
:   0x000000355ea36513 <+243>:	retq   
:End of assembler dump.

build_ids:
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:56c216222f3ad506ea6e57b23155da4652aef2ad
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:6af09a50721398e2051df3914c96aa5f9527a47f
:34ca5887446f4053ed29e91f0c338c85e5f86ace
:1332ce2a80617b06728747396fd63342b6f87df8
:6755b3f923a777295133c65be713684c04901ff6
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:72937eac0644e3ef5613bce95dc84ed59690e9aa
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:6fc84b963ec919638e9d959955907ae25e04003d
:9f6f3bfa2f01571daa34de7a07feac4ab528c5a8
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:1e4920a75e7c92e7f2f8fbccabc9b2e735ead297
:f9212ed439862ff35ae30df159efa719f1590cf3
:bccfe1709e0630600812addf3c9386a8550ffa65
:8d5348bd6ed38fe1126128a85c96616c96de7562
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:3f22c873a6b12b79e8882de2ccefde9e06d5cbc7
:55bc88134953bc15beafdd04e3ff03543a3cc7fd
:50492c72a5263fc55e154f6d993d41ccba48a16a
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:ed6642816767576d8792b5f7f7d2b214ade01db5
:5ac56dbb5866c475e1b0c3e4ceeb390b0f7508c0
:23b6792e3218744316fd495002f40a037c2e0095
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:7ba8fe2b1008c66f9edaa815e47c1d3a6fa35a9c
:f1ed2e993eada8d974044e16902b843651e918b4
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5ff7e313c46005c313dbfeb6f81ba45ab7255f3a
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:37d977659123fa04606aa35cba63f9491cc75bbf
:a294d0372fcf92c5302d6abf8e041a3de3282f71
:2c7955b99e4bffbe27ee9842f4eda5ccb08f9cb6
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:0adaf9dc82e2f0b2d804141f68d33907876224a4
:ea59919af6176810b3628cefff16070c3de7e264
:a8d3adcaa762a5ce5133263fe3484ec77b14f7f1
:736299e0dc7fac866541b5ce21d81ff8bba57879
:e21d62a3622c3edb824299d83be75df8fdddbe53
:fedfbfb853f79123b9c9e10141e7f3d2afd2fecd
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:8ca893c2cf400317322477c03e6b754bd2533a3a
:2a7d3d09e4073ed7a418fe5e10145b0893a297e6
:ae5d6c02fe49569bc35f4da37b576c5ad4e2d950
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9b46d970566a0b67d969af3e67650abda2d17225
:62fc1aa65ab1737443bfcd76019f06dd58d17147
:a2748a35d28f083d729359d9c06bc85158408ee3
:2d23d49756b0198a0dbcd9d162dc3eefaea526f6
:35ead05ad1bc9a7a367aef9b0c0459c43fbed1d7
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:c427caba0640f3600fd034fa659a85ecf492e1d2
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:9720507f13b926fbd00cc771f54572aad617f63c
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:48aea888319e1848137073c9cbde54a4c2a731c9
:4a0257e5af573652a515aab64c6723fc406bcda1
:868be6c3af4a60300bc0e6a4145bf8aefb2530f2
:b8ebe04764d0e2e8a56d2540eea42da2db2e611c
:9758432ad628995c8c44e85c164b40d6b9c625a5
:fd57353d65b62fc3bf94acf3f3460e4eaa12209b
:be507c791e34415e8f42f0e6030c889b2895cf9a
:761c0571511d27b8d8bf7b77623c69513e1d2eeb
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f63f0b61d3a9c0237931a9a24d0231ddbba0f481
:c6739204320eb15bdcdba039a2b183298170403e
:72abfd33267421aa051ae19ff7988e198dcc39ca
:bbd78eb03b4c4fe13413292c646686a83776a4a1
:4a81aa90ede829f25c7e3fcc44a66138bc68e87c
:e982a67c98e50c7c68039aec0859bc4dfc896270
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:3e08f14ed2767ff642c7477a25b63214050e42cb
:17ef6f51fa02e6db4aae2f526fcb742173d55439
:8ee5170da244e0b021d523ef765bc490564d070f
:f1d7afc3e6d312db5356e9ce67c5063ec374070d
:d210ac3e31d441164b11c558c7c641799394e1d7
:ea198ecacff249a670c7d4cd2c30fdca86a297ee
:383eaf39646043b8a337887cf602181c467e70c9
:32eeba9032ecead38442bdf6328d89464a151a7e
:96755979b815b8f02a844520a5d057346e5a8d82
:98fa95d21e16075ada6df19748c6c133ee9165d0
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:180f64dd4177ac40bace7958055542ae9feebcfe
:66073111425f0ad7b229247253386210a6298283
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:b1d184f49fc660bac2d4a037616417fd8628ff90
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:9d9923b700806ed50df1f251bf60a86949296775
:8d338fbbb22f7ad1df8e9a5a17d597162d2e249b
:bc9641f97ed421f48e67249d836d1af410cf06f7
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:debd2015c8c4a40fb225cf656f1f8c2d019245e1
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:34bd5893efcbdb4aef1e64ba0c912c86cc243312
:f5c218c4465070e610c2560485f095f7254a84fb
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:16eb8fea007bdc50db4d889dc624a95cf345f146
:ed91e7cbb6d7056226b7d9d50fff88e24dd5eaac
:4c842320387ff7f6f91b7842b223c16518be909f
:0bd0afc095cb25573c6b77ab654a128634374da5
:e7aaf991d9eef7c47e0f7e347260774af5bfded5
:4698cd28c09ef13058ddb7d09199062f11704c3f
:07470201df55a5254027d05fa4dc509b10f2986a
:51a78844d8347cde69a77178e4796311a98c6250
:91cb8387ae46b35a79beaaf3031107625121e732
:22c68cda80a3b0232c322d5130b7ec8a4dd1462b
:d11228282c7309963f0cc10f69ed07a840db7305
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:568ebd0f98ba2d3ef940704a4ba804fbdc0577b4
:7108012e0ef6adba96f7e5f010bf3bdcc2d3a8bb
:d72205b8aaeac3286c0a4f9f38449b0557002a71
:58f2052b9cb822be546e6283fee8728aadb5ea48
:21d5dd609a26d6a87b7e3929b848f45275d5218f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:9a02c2d9837d6bc5397843a4e7477ae72fa43c51
:cc5b2e1b94b173ef6ee880d24513b307e46b0e6a
:8ab06555ab55cfd89106b95fa8dc3d11e1608b46
:f47fce6e45fa4fdaf051267eaa7ed685f4f9125e
:5cd38e23af8651480c83c6aa551a8836a4e0e7e9
:3dca2bc44a1174648d4422edc8c5b568252211ef
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:1406558950ff100eb0320a325b3ea7961ba1a775
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:15a77cf60902a467ded8f04726291c923e32e962
:602eb5e4110789415c320d9e265cac9d30a785f7
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:d06c8916392dcedeafb52119204d89accd0277af
:44d2a1c0586b802227b65218daca435b4df8e3fa
:8b8a531fadf56c439f7abdad88579c368846b998
:ade18096383e7368e09a51173028697bd3d21409
:061848a5651d2e6c0cc6d8ee5cdb0853df587606
:4953d1f613914126bccceb3cb96386647ffba9df
:28c35afec7966de3e30d0f1e50f3e9f821f90881
:247c5086b7976a9fb779e6b92047109f12d1444a
:cc9a4d25b0cf4d79e75390f3b75d6b95efd6365f
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:b55447dacf3cf86aab5fb349a05edad6b5e0d3a8
:ccf18b32429026d6e7ae42a71d13dc84d2a4835d
:3df30a759480b10a1013a4defedb8f618c6703ff
:6d1f6f4d58d0c1a94365978806ff5824a0d2e3aa
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:1dcc8aa15ce752c9660afae40b132d4276d3afaf
:b77200bf76fd8c69a30220dd6709b244b215e829
:790f206de27690431bcd8fd1c818faf3375a83c6
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:8d3f389b5fc4b8e000f9a33928855cb805783002
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927

dso_list:
:/usr/lib64/purple-2/buddynote.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-25.fc16.x86_64 (Fedora Project) 1316820855
:/usr/lib64/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-25.fc16.x86_64 (Fedora Project) 1316820855
:/usr/lib64/purple-2/libsametime.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/pidgin/timestamp.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/share/fonts/msttcore/verdanab.ttf msttcore-fonts-2.0-3.noarch (None) 1316907322
:/usr/lib64/purple-2/libsilcpurple.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316804336
:/usr/lib64/purple-2/statenotify.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316820721
:/usr/lib64/purple-2/libzephyr.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/libsilc-1.1.so.2.1.0 libsilc-1.1.10-5.fc15.x86_64 (Fedora Project) 1316820927
:/usr/lib64/purple-2/libyahoojp.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/purple-2/libgg.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.0-1.fc16.noarch (Fedora Project) 1317407004
:/usr/lib64/purple-2/liboscar.so.0.0.0 libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/purple-2/libicq.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/pidgin/iconaway.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/purple-2/libxmpp.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/pidgin/vvconfig.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/pidgin/markerline.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1316808367
:/usr/lib64/libmeanwhile.so.1.1.0 meanwhile-1.1.0-5.fc15.x86_64 (Fedora Project) 1316820685
:/usr/lib64/purple-2/libjabber.so.0.0.0 libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-25.fc16.x86_64 (Fedora Project) 1316820667
:/usr/lib64/pidgin/sendbutton.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/pidgin/extplacement.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/purple-2/libmyspace.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1316808381
:/usr/lib64/pidgin/xmppdisco.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.19-2.fc16.x86_64 (Fedora Project) 1317841395
:/usr/lib64/purple-2/libmsn.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/purple-2/ssl.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/purple-2/libirc.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/purple-2/psychic.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316804729
:/usr/lib64/purple-2/offlinemsg.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/purple-2/joinpart.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316820768
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1316820722
:/usr/lib64/purple-2/libmxit.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/purple-2/libyahoo.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/purple-2/libbonjour.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/pidgin/themeedit.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/purple-2/libymsg.so.0.0.0 libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-25.fc16.x86_64 (Fedora Project) 1316820667
:/usr/lib64/pidgin/xmppconsole.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/purple-2/newline.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/pidgin/convcolors.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/purple-2/dbus-example.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.4.0-3.fc16.x86_64 (Fedora Project) 1317667615
:/usr/lib64/purple-2/one_time_password.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/libgadu.so.3.13.0 libgadu-1.11.0-2.fc16.x86_64 (Fedora Project) 1316755168
:/usr/lib64/purple-2/libgnomeshell.so gnome-shell-extension-pidgin-0-0.5.git80d4ea4b59.fc16.x86_64 (Fedora Project) 1318279497
:/usr/lib64/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-25.fc16.x86_64 (Fedora Project) 1316820667
:/usr/lib64/purple-2/ssl-nss.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/purple-2/libsimple.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/purple-2/libaim.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/pidgin/notify.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/share/fonts/msttcore/verdana.ttf msttcore-fonts-2.0-3.noarch (None) 1316907322
:/usr/lib64/pidgin/pidginrc.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/pidgin/ticker.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/pidgin/gestures.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/pidgin/musicmessaging.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/pidgin/gtkbuddynote.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/libsilcclient-1.1.so.3.0.0 libsilc-1.1.10-5.fc15.x86_64 (Fedora Project) 1316820927
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1316808489
:/usr/lib64/purple-2/libnovell.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317407071
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1316820980
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316820721
:/usr/lib64/purple-2/idle.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1316820722
:/usr/lib64/purple-2/autoaccept.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692
:/usr/lib64/pidgin/history.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1316808367
:/usr/lib64/pidgin/spellchk.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/pidgin/timestamp_format.so pidgin-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808725
:/usr/lib64/purple-2/log_reader.so libpurple-2.10.0-3.fc16.x86_64 (Fedora Project) 1316808692

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=igor-hp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-pwTTHf/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=80bceb81e0be19877ca8e69f00000014-1318398274.394885-1286038431
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-pwTTHf
:IMSETTINGS_MODULE=none
:USER=igor
:SVN_EDITOR=vim_svn.sh
:PYTHONIOENCODING=utf_8
:DESKTOP_AUTOSTART_ID=1023cb4206cc54ebab131839827655894200000013840003
:SSH_AUTH_SOCK=/tmp/keyring-pwTTHf/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1384,unix/unix:/tmp/.ICE-unix/1384
:USERNAME=igor
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/igor/.local/bin:/home/igor/bin
:MAIL=/var/spool/mail/igor
:QT_IM_MODULE=xim
:PWD=/home/igor
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1375
:GDM_LANG=en_US.UTF-8
:GDMSESSION=gnome
:'HISTIGNORE=&:l:ll:ls:ls -l:[bf]g:vi:cd:cd -:..:-'
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/igor
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=igor
:PRINTER=CUPS-Xerox_Color
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BlEKFsqegR,guid=4bdbdc0d640ebd218f35bcb1000001a5
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/igor
:XAUTHORITY=/var/run/gdm/auth-for-igor-nHMbMm/database
:_=/usr/bin/mono
:DESKTOP_STARTUP_ID=Do/pidgin/1699-5-igor-hp_TIME42842137

var_log_messages:
:Oct 10 16:44:57 igor-hp yum[11551]: Updated: gnome-shell-extension-pidgin-0-0.5.git80d4ea4b59.fc16.x86_64
:Oct 13 14:36:47 igor-hp abrt[10332]: file /usr/bin/pidgin seems to be deleted
:Oct 13 14:36:49 igor-hp abrt[10332]: saved core dump of pid 26318 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2011-10-13-14:36:47-26318 (25587712 bytes)
Comment 1 igor.redhat@gmail.com 2011-10-13 17:43:38 EDT
Created attachment 528111 [details]
File: maps
Comment 2 MM Masaeli 2011-12-04 16:16:12 EST
Package: pidgin-2.10.0-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
The other party canceled a file transfer,and I was typing into the chat window , then the crash happened
Comment 3 abrt-bot 2012-03-30 11:26:36 EDT
Backtrace analysis found this bug to be similar to bug #759736, closing as duplicate.

Bugs which were found to be similar to this bug: 
  control-center: bug #759925, bug #765867, bug #766278
  edb: bug #761407
  empathy: bug #766323
  gitg: bug #759784
  gnome-online-accounts: bug #759804, bug #759892, bug #765747, bug #765758
  gnome-settings-daemon: bug #759970, bug #760595, bug #766330
  gnome-shell: bug #759736, bug #759943, bug #759944, bug #760146, bug #760936, bug #765613, bug #767807
  gnome-terminal: bug #766329, bug #767854
  gnome-utils: bug #767814, bug #767815
  gvfs: bug #759894
  ibus: bug #795253
  libreoffice: bug #761089
  rhythmbox: bug #760314
  synergy: bug #759969
  telepathy-mission-control: bug #800467

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 759736 ***